Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 449526 - FTBFS gridengine-6.1u4-1.fc10
Summary: FTBFS gridengine-6.1u4-1.fc10
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gridengine
Version: rawhide
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On: 449554
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 20:19 UTC by FTBFS
Modified: 2008-08-11 18:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 18:25:13 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-06-02 20:20 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 20:20 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 20:19:46 UTC
gridengine-6.1u4-1.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 20:20:12 UTC
Created attachment 307763 [details]
root.log.bz2

root.log for x86_64

Comment 2 FTBFS 2008-06-02 20:20:20 UTC
Created attachment 307764 [details]
build.log.bz2

build.log for x86_64

Comment 3 Orion Poplawski 2008-06-02 20:28:50 UTC
Build machine incorrectly brings in 32-bit java on x86_64.

Comment 4 Matt Domsch 2008-06-02 20:40:31 UTC
Re-opening, added bug blocking this one which is where the real problem will
lie.  This bug needs to stay open until the dependent bug is closed, otherwise
the FTBFS scripts will just open another new bug against this package.

Comment 5 Matt Domsch 2008-07-08 04:35:39 UTC
builds as of 2008-07-03, version 6.1u4-1.fc10.

Comment 6 Matt Domsch 2008-08-06 21:46:25 UTC
now it FTBFS in rawhide due to patch fuzz. :-(

Comment 7 Orion Poplawski 2008-08-11 18:25:13 UTC
6.2 in CVS builds for me.  Still one issue before final release...


Note You need to log in before you can comment on or make changes to this bug.